Results 1 to 7 of 7
  1.    #1  
    Ok, I have an AT&T Treo 650 with the old 1.04 software. I want to update it to the current 1.17, but am confused. Another Treo site said you cannot install the 1.17 patch that is on the Cingular site on an AT&T phone. Cingular doesn't mention the AT&T phone at all on it's update site:
    http://www.palm.com/us/support/downl...reo650updater/

    Is it OK to use this Cingular software update on my phone?
  2. #2  
    choose cingular and on the download page you'll see the version for AT&T (Cingular Blue - CNB)
    Palm III > HS Visor > Treo 600 > Treo 650 > Treo 750 > Treo Pro > PrePlus GSM

    "95% of all software issues are due to USER ERROR."
  3.    #3  
    Ahhh...

    I was wondering what the different letters meant!

    Do you know if I can install this update via bluetooth hotsync? Or does it have to be done via the cable? I don't have a hotsync cable with me.
  4. holmes4's Avatar
    Posts
    982 Posts
    Global Posts
    984 Global Posts
    #4  
    I think that a firmware update requires the cable.
  5. #5  
    Yup
    Palm III > HS Visor > Treo 600 > Treo 650 > Treo 750 > Treo Pro > PrePlus GSM

    "95% of all software issues are due to USER ERROR."
  6. #6  
    I belive the instructions on teh d/l page tell ya to sgtill look at teh Phone Info Screen...if ya got version CNB then ya install version CNB ... and visy versy
  7.    #7  
    Quote Originally Posted by holmes4
    I think that a firmware update requires the cable.
    I may have used the wrong word when speaking of updating the firmware, but I successfully installed the 1.17.cnb update to my 650 by hotsyncing over bluetooth. YMMV though.

Posting Permissions